RubyGems Navigation menu

logstash-codec-line 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

バージョン履歴:

  1. 3.1.1 - July 15, 2021 (15KB)
  2. 3.1.0 - July 08, 2021 (14.5KB)
  3. 3.0.8 - December 19, 2017 (11KB)
  4. 3.0.7 - December 15, 2017 (11KB)
  5. 3.0.6 - December 12, 2017 (11KB)
  6. 1.0.0 - June 24, 2015 (8KB)
全てのバージョンを表示 (全25項目)

Runtime依存性 (1):

logstash-core < 2.0.0, >= 1.4.0

Development依存性 (1):

オーナー:

作者:

  • Elastic

SHA 256チェックサム:

055ba7210937fce36f19139da3b44921299d4332a130c20f5c402a37019cff15

累計ダウンロード数 5,220,650

このバージョンのみ 14,140

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache License (2.0)

必要Rubyバージョン: >= 0

リンク: